GET /tags/{tagId}/datapoints
Summary: List of all the datapoints associated to the user filtered by this tag
Operation ID: Tags_GetDatapoints
Auth: unknown
Operation ID: Tags_GetDatapoints
Auth: unknown
Parameters (8)
createdAfter
(string, query, optional)
Exclude datapoints created before this date (YYYYMMDD)
createdBefore
(string, query, optional)
Exclude datapoints created after this date (YYYYMMDD)
limit
(integer, query, optional, default: 20)
Maximum elements to retrieve. Default to 20 if not specified.
Constraints: {'minLength': 0, 'maxLength': 0}
offset
(integer, query, optional, default: 0)
Where to start when retrieving elements. Default is 0 if not specified.
Constraints: {'minLength': 0}
status
(string, query, optional)
Status of the datapoint
Constraints: {'enum': ['deleted', 'active', 'paused', 'spam']}
tagId
(integer, path, required)
Id of the tag.
textSearch
(string, query, optional)
Filter fields by this pattern
type
(string, query, optional)
Type of the datapoint ("tp"/"tl")
Constraints: {'enum': ['tp', 'tl']}
No probe data for this endpoint yet.